=== debian/control ===
Source: apertium-mkd-bul
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               cg3-dev (>= 1.3.6),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-mkd-bul.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-mkd-bul
Rules-Requires-Root: no

Package: apertium-mkd-bul
Architecture: all
Depends: apertium (>= 3.8.1),
         cg3 (>= 1.3.6),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-bul-mkd
Conflicts: apertium-bul-mkd
Replaces: apertium-mk-bg (<< ${binary:Version})
Breaks: apertium-mk-bg (<< ${binary:Version})
Description: Apertium translation data for the Macedonian-Bulgarian pair
 Data package providing Apertium language resources for translating
 between the Macedonian and Bulgarian languages.

Package: apertium-mk-bg
Architecture: all
Depends: apertium-mkd-bul (= ${binary:Version}), ${misc:Depends}
Section: oldlibs
Provides: apertium-bg-mk
Description: Transitional dummy package for apertium-mkd-bul
 This is a transitional dummy package. It can safely be removed.
